### Constant

# Gio FILE_ATTRIBUTE_ACCESS_CAN_DELETE

since: 2.0

#### Declaration

    #define G_FILE_ATTRIBUTE_ACCESS_CAN_DELETE "access::can-delete"

#### Description

A key in the “access” namespace for checking deletion privileges.

Corresponding `GFileAttributeType` is `G_FILE_ATTRIBUTE_TYPE_BOOLEAN`.

This attribute will be `TRUE` if the user is able to delete the file.

Available since: 2.0